/**
 * Data is generated by the egovhealth remote wallet creation service.
 * The actual response fields as of egov-health v0.0.1 are
{
  "id": "string",
  "givenName": "string",
  "surname": "string",
  "insuranceIssueDate": "Date",
  "insuranceExpirationDate": "Date",
  "insuranceStatus": "string",
  "birthDate": "Date",
  "nationality": "string",
  "gender": "string",
  "walletKeySSI": "string",
  "country: "string",
}
 */
export interface EGovHealthCreateResponse {

  id: string;

  givenName: string;

  surname: string;

  walletKeySSI: string;
}
